body {
	padding: 0px;
	margin: 0px;
	font-family: 'Poppins';
}
img {
	max-width: 100%;
	height: 0 auto;
}
a {
	text-decoration: none !important;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}


@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.eot');
    src: url('../fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff'),
        url('../fonts/Poppins-ExtraBold.ttf') format('truetype'),
        url('../fonts/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	padding: 25px 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
	background: #000;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.header_email {
	text-align: right;
	color: #fff;
	margin-top: 4px;
}
.header_email a {
	color: #fff;
}
.home_banner_section {
	background: url("../images/banner.jpg") #000 no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	padding: 140px 0 0;
}
.home_banner_section:before {
	background: rgba(0, 0, 0, 0.1);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.home_banner_section .container {
	position: relative;
	z-index: 9;
}
.banner_heading {
	font-family: 'Poppins';
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 42px;
	line-height: 52px;
	position: relative;
	padding-bottom: 15px;
	margin-top: 60px;
}
.banner_heading:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 40px;
	border-top: 3px solid #fff;
}
.banner_heading strong {
	color: #ff8200;
	font-weight: bold;
}
.banner_text {
	color: #fff;
	font-weight: 500;
	font-size: 17px;
	margin-top: 20px;
}
.banner_btn {
	display: inline-flex;
	align-items: center;
	margin-top: 40px;
	color: #ff8200 !important;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 600;
	line-height: 25px;
}
.banner_btn strong {
	color: #fff !important;
	text-transform: none;
	font-size: 16px;
	font-weight: normal;
}
.btn_bg {
	background: #ff8200;
	width: 42px;
	height: 42px;
	border-radius: 50%;
	margin-right: 25px;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0.9);
  	animation: pulse 1.5s infinite;
}
@keyframes pulse {
  0% {
	-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
	-moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
	box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  }
  70% {
	-webkit-box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.2);
	-moz-box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.2);
	box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.2);
  }
  100% {
	-webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	-moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
.banner_bottom_section {
	background: #ff8200;
	padding: 30px 0;
}
.banner_bottom_block {
	display: flex;
	align-items: center;
	color: #fff;
}
.banner_bottom_block strong {
	font-size: 32px;
	text-transform: uppercase;
}
.banner_bottom_block img {
	background: #fff;
	width: 72px;
	height: 72px;
	border-radius: 50%;
	margin-right: 10px;
}
.home_video_section {
	padding: 80px 0;
	background: #f6f6f6;
}
.home_video_text {
	font-size: 17px;
	color: #666;
	margin-top: 25px;
}
.home_bottom_section {
	padding: 60px 0 40px;
}
.home_bottom_text {
	color: #666;
}
.home_bottom_btn1 {
	display: inline-block;
	background: url("../images/mail_icon.png") #373e5c no-repeat center left 20px;
	color: #fff !important;
	padding: 13px 20px 13px 50px;
	border-radius: 30px;
	font-size: 17px;
	margin-top: 30px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_bottom_btn1:hover {
	background-color: #ff8200;
}
.home_bottom_btn2 {
	display: inline-block;
	background: url("../images/mail_icon.png") #ff8200 no-repeat center left 20px;
	color: #fff !important;
	padding: 13px 20px 13px 50px;
	border-radius: 30px;
	font-size: 17px;
	margin-top: 30px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_bottom_btn2:hover {
	background-color: #373e5c;
}
.bottom_line {
	border-left: 1px solid #ddd;
	padding-left: 30px;
}
.home_sponsor {
	color: #2d2e2d;
	font-size: 23px;
	font-weight: 600;
	text-align: center;
	margin-top: 80px;
}
.home_sponsor strong {
	color: #ff8200;
	font-weight: 600;
}
.home_sponsor img {
	margin: -12px 0 0 10px;
}
.footer_line {
    border: 1px solid #ddd;
    margin-top: 20px;
}
.footer_email {
	display: flex;
	align-items: center;
	margin-top: 28px;
	color: #ff8200;
	font-weight: 500;
	font-size: 15px;
}
.footer_email a {
	color: #292826;
	font-weight: 500;
	font-size: 23px;
}
.footer_email img {
	background: #ff8200;
	width: 62px;
	height: 62px;
	border-radius: 50%;
	margin-right: 10px;
}
.footer_menu ul {
    list-style-type: none;
    padding: 0;
    margin: 46px 0 0;
	text-align: center;
}
.footer_menu ul li {
	display: inline-block;
    position: relative;
    margin-right: 10px;
	border-right: 1px solid #666;
	padding-right: 12px;
}
.footer_menu ul li:last-child {
	border-right: none;
}
.footer_menu ul li a {
	color: #242323;
	font-style: normal;
	font-size: 15px;
	text-decoration: none;
	position: relative;
	z-index: 99;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #ff8200;
}
.footer_social {
	text-align: right;
	margin-top: 42px;
}
.footer_social a {
	margin-left: 3px;
}
.footer_bottom {
	background: #000;
	padding: 20px 0;
	text-align: center;
	color: #fff;
	font-size: 15px;
	margin-top: 28px;
}
.footer_bottom a {
    color: #ff8200;
}
#back-to-top {
	background: #ff8200;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
    cursor: pointer;
    border-radius: 50%;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}
.media_titl {
    color: #2d2e2d;
    font-size: 28px;
    font-weight: 600;
    text-align: center;
    margin-top: 20px;
}
.business_logo a {
    border-right: 1px solid #e7e7e7;
    height: 100%;
    padding: 24px 10px;
}
.forbes_titl {
    font-size: 15px;
    margin-bottom: 30px;
    background: #fff;
    padding: 30px;
    height: 88%;
    box-shadow: 0 0 8px 2px rgb(0 0 0 / 13%);
    border-radius: 10px;
    color: #727171;
}
.forbes_titl strong {
    display: block;
    color: #ff8200;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 8px;
}
.forbes_titl a {
    display: block;
    background: #373e5c;
    color: #fff !important;
    padding: 9px 30px 9px 30px;
    border-radius: 30px;
    font-size: 15px;
    margin-top: 20px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
/*========== Responsive ===========*/

@media only screen and (min-width : 300px) and (max-width : 1023px) {
.header {
	padding: 10px 0;
}
.logo {
  text-align: center;
}
.logo img {
  width: 160px;
}
.header_email {
  text-align: center;
  margin-top: 4px;
  font-size: 15px;
}
.banner_heading {
  font-size: 28px;
  line-height: 35px;
  margin-top: 0;
}
.banner_heading::before {
  left: 50%;
  transform: translate(-50%, 0);
}
.banner_text {
  font-size: 16px;
}
.home_banner_section {
  text-align: center;
}
.banner_btn {
  display: block;
}
.btn_bg {
  margin: 10px 0 20px;
}
.banner_right {
  margin-top: 40px;
}
.banner_right img {
  width: 200px;
}
.banner_bottom_block img {
  width: 60px;
  height: 60px;
}
.banner_bottom_block {
  margin-top: 30px;
}
.banner_bottom_block strong {
  font-size: 20px;
}
.banner_bottom_section {
  padding: 5px 0 30px;
}
.home_video_section {
  padding: 40px 0;
}
.home_video_text {
  font-size: 16px;
  margin-top: 30px;
}
.bottom_line {
  border-left: none;
  padding-left: 12px;
}
.home_bottom_text {
  margin-top: 30px;
}
.home_bottom_btn1, .home_bottom_btn2 {
  padding: 10px 20px 10px 50px;
  font-size: 16px;
  margin-top: 20px;
}
.home_bottom_img {
  margin-top: 30px;
}
.home_sponsor a {
	display: block;
}
.home_sponsor {
  font-size: 20px;
  margin-top: 40px;
}
.home_sponsor img {
  margin: 10px 0 0;
  width: 200px;
}
.footer_email {
  font-size: 12px;
}
.footer_email a {
  font-size: 14px;
}
.footer_email img {
  width: 40px;
  height: 40px;
  margin-right: 5px;
}
.footer_menu ul {
  margin: 25px 0 0;
}
.footer_social {
  text-align: center;
  margin-top: 25px;
}
}

@media only screen and (max-width : 320px) {
.header_email {
  font-size: 13px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.banner_right img {
  width: auto;
}
.home_banner_section {
  text-align: left;
}
.banner_heading::before {
  left: 0;
  transform: none;
}
.banner_btn {
  display: inline-flex;
}
.btn_bg {
  margin: 0 25px 0 0;
}
.home_video_text {
  margin-top: 0;
}
.home_bottom_img {
  text-align: center;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.home_video_text {
  margin-top: 0;
}
.footer_menu ul li a {
  font-size: 14px;
}
.footer_email a {
  font-size: 17px;
}
.footer_email {
  font-size: 12px;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.banner_right img {
  width: auto;
}
.home_banner_section {
  text-align: left;
}
.banner_heading::before {
  left: 0;
  transform: none;
}
.banner_btn {
  display: inline-flex;
}
.btn_bg {
  margin: 0 25px 0 0;
}
.home_video_text {
  margin-top: 0;
}
.home_bottom_img {
  text-align: center;
}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
.banner_right img {
  width: auto;
}
.home_banner_section {
  text-align: left;
}
.banner_heading::before {
  left: 0;
  transform: none;
}
.banner_btn {
  display: inline-flex;
}
.btn_bg {
  margin: 0 25px 0 0;
}
.home_video_text {
  margin-top: 0;
}
.home_bottom_img {
  text-align: center;
}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.banner_right img {
  width: auto;
}
.home_banner_section {
  text-align: left;
}
.banner_heading::before {
  left: 0;
  transform: none;
}
.banner_btn {
  display: inline-flex;
}
.btn_bg {
  margin: 0 25px 0 0;
}
.home_video_text {
  margin-top: 0;
}
.home_bottom_img {
  text-align: center;
}
}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}
